/*----- PROFILE - Open -----*/
#apb-wrapper .view-apb-pi-profile .views-row {
  display: flex;
  gap: 0.875rem;
  margin-bottom: 0.75rem;
  position: relative;
  padding: 0 !important;
}

#apb-wrapper .view-apb-pi-profile .apb-pr-wrapper-content > div {
  font-size: 0.938rem;
  line-height: 140%;
  margin: 0 0 0.375rem 0;
}

#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-name h4 {
  color: #222;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 120%;
  margin: 0 0 0.375rem 0 !important;
}
#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-position {
  font-size: 0.938rem;
  font-weight: 500;
  margin-bottom: 0.375rem;
}

#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-view-profile a.apb-pr-btn {
  background: #ffffff;
  border-color: #dddddd;
  border-style: solid;
  border-width: 1px;
  color: #222;
  display: inline-block;
  font-size: 0.813rem;
  font-weight: 600;
  line-height: 100%;
  margin-top: 0.5rem;
  padding: 6px 8px;
  text-decoration: none !important;
  text-transform: uppercase;
}

#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-view-profile a.apb-pr-btn:hover {
  background: #222;
  border-color: #222;
  color: #ffffff;
}

#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-email {
  word-break: break-all;
}

#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-email a {
  font-size: 0.875rem;
  font-weight: 500;
}

#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-additional-info {
  line-height: 130%;
  margin-top: 0.75rem;
}

#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-social-media {
  align-items: center;
  display: flex;
  gap: 0.75rem;
  margin-top: 0.75rem;
}
#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-social-media .fontawesome-icon {
  font-size: 1.125rem;
}
#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-social-media div {
  margin: 0 !important;
  padding: 0 !important;
}

/* Modal */
#apb-pr-overlay {
  padding: 1.5rem;
  max-height: 75vh;
  overflow-x: hidden;
  overflow-y: auto;
  max-width: 100% !important;
}

#apb-pr-overlay .apb-pr-modal-wrapper {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 1fr 4fr;
}
#apb-pr-overlay .apb-pr-modal-content-inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  margin-bottom: 1.5rem;
}

#apb-pr-overlay .apb-pr-modal-content-inner > div {
  border-bottom: 1px solid #ddd;
  padding-bottom: 0.3rem;
}
#apb-pr-overlay .apb-pr-modal-photo {
  max-width: 160px;
  width: 100%;
}
#apb-pr-overlay .apb-pr-modal-position {
  font-weight: 500;
  margin: -0.75rem 0 0.75rem 0;
}
#apb-pr-overlay .apb-pr-modal-email a,
#apb-pr-overlay .apb-pr-modal-phone,
#apb-pr-overlay .apb-pr-modal-company {
  font-weight: 500;
}
#apb-pr-overlay .apb-pr-modal-body,
#apb-pr-overlay .apb-pr-modal-add-info {
  margin-top: 1rem !important;
}
#apb-pr-overlay .apb-pr-modal-content p:last-child {
  margin-bottom: 0 !important;
}
#apb-pr-overlay h2.apb-pr-modal-title {
  margin: 0 0 1rem 0;
}
#apb-pr-overlay .apb-pr-modal-social-media {
  align-items: center;
  display: flex;
  gap: 0.75rem;
}
#apb-pr-overlay .apb-pr-modal-social-media .fontawesome-icon {
  font-size: 1.125rem;
}
#apb-pr-overlay .apb-pr-modal-social-media div {
  margin: 0 !important;
  padding: 0 !important;
}
/*----- PROFILE - Close -----*/

/*----- PHOTO POSITION - Open -----*/
#apb-wrapper .view-apb-pi-profile .views-row {
  display: flex;
}

/* Left & Right */
#apb-wrapper .view-apb-pi-profile.apb-photo-position-left .views-row {
  flex-direction: row;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-right .views-row {
  flex-direction: row-reverse;
}

#apb-wrapper .view-apb-pi-profile.apb-photo-position-left .views-row .apb-pr-wrapper-photo {
  flex: 0 1 auto;
  width: 50%;
  max-width: 160px;
}

#apb-wrapper .view-apb-pi-profile.apb-photo-position-left .views-row .apb-pr-wrapper-content {
  flex: 3 1 auto;
  width: 100%;
}

#apb-wrapper .view-apb-pi-profile.apb-photo-position-right .views-row .apb-pr-wrapper-photo {
  flex: 0 1 auto;
}

#apb-wrapper .view-apb-pi-profile.apb-photo-position-right .views-row .apb-pr-wrapper-content {
  flex: 3 1 auto;
}

/* Top & Bottom */
#apb-wrapper .view-apb-pi-profile.apb-photo-position-top .views-row,
#apb-wrapper .view-apb-pi-profile.apb-photo-position-top-center .views-row {
  flex-direction: column;
  justify-content: flex-start;
}

#apb-wrapper .view-apb-pi-profile.apb-photo-position-bottom .views-row,
#apb-wrapper .view-apb-pi-profile.apb-photo-position-bottom-center .views-row {
  flex-direction: column-reverse;
  justify-content: flex-end;
}

/* Top Center & Bottom Center */
#apb-wrapper .view-apb-pi-profile.apb-photo-position-top-center .views-row,
#apb-wrapper .view-apb-pi-profile.apb-photo-position-bottom-center .views-row {
  align-items: center;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-top-center .views-row .apb-pr-wrapper-content,
#apb-wrapper .view-apb-pi-profile.apb-photo-position-bottom-center .views-row .apb-pr-wrapper-content {
  text-align: center;
}

/* Card 1 */
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-1 .views-row {
  display: block !important;
  margin: 0 !important;
  position: relative;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-1 .apb-pr-wrapper-photo {
  overflow: hidden;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-1 .apb-pr-wrapper-photo img {
  display: block;
  height: auto;
  max-width: none;
  width: 100%;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-1 .apb-pr-wrapper-content {
  position: relative;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-1 .apb-pr-wrapper-content-inner {
  background: #ffffff;
  bottom: 0;
  margin: 0 !important;
  padding-top: 0.5rem;
  position: absolute;
  width: 100%;
  z-index: 2;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-1 .apb-pr-wrapper-title-clone {
  margin: 0;
  opacity: 0;
  padding-top: 0.5rem;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-1 .apb-pr-wrapper-info {
  height: 0;
  overflow: hidden;
}

/* CARD 2 */
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-2 .views-row {
  display: block !important;
  margin: 0 !important;
  position: relative;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-2 .apb-pr-wrapper-photo {
  overflow: hidden;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-2 .apb-pr-wrapper-photo img {
  display: block;
  height: auto;
  max-width: none;
  width: 100%;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-2 .apb-pr-wrapper-content {
  position: relative;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-2 .apb-pr-wrapper-content-inner {
  background: #fffffff0;
  bottom: 0;
  margin: 0 !important;
  padding: 1rem;
  position: absolute;
  width: 100%;
  z-index: 2;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-2 .apb-pr-wrapper-title-clone {
  display: none;
  margin: 0;
  opacity: 0;
  padding-top: 1rem;
}
#apb-wrapper .view-apb-pi-profile.apb-photo-position-card-2 .apb-pr-wrapper-info {
  height: 0;
  overflow: hidden;
}

/*----- PHOTO POSITION - Close -----*/

/*----- PHOTO ORIENTATION - Open -----*/
/*
#apb-wrapper .view-apb-pi-profile .views-row .apb-pr-wrapper-photo img {
	max-width: 130px;
}

#apb-wrapper
	.view-apb-pi-profile.apb-photo-orientation-landscape
	.views-row
	.apb-pr-wrapper-photo
	img {
	max-width: 160px;
}

#apb-wrapper .view-apb-pi-profile.apb-photo-orientation-circular .views-row .apb-pr-wrapper-photo img {
	max-width: 140px;
}

#apb-wrapper .view-apb-pi-profile.apb-columns-5 .views-row .apb-pr-wrapper-photo img {
	max-width: 80px;
}

#apb-wrapper .view-apb-pi-profile.apb-columns-6 .views-row .apb-pr-wrapper-photo img,
#apb-wrapper .view-apb-pi-profile.apb-columns-7 .views-row .apb-pr-wrapper-photo img {
	max-width: 60px;
}

#apb-wrapper .view-apb-pi-profile.apb-columns-8 .views-row .apb-pr-wrapper-photo img,
#apb-wrapper .view-apb-pi-profile.apb-columns-9 .views-row .apb-pr-wrapper-photo img,
#apb-wrapper .view-apb-pi-profile.apb-columns-10 .views-row .apb-pr-wrapper-photo img {
	max-width: 40px;
}
*/
#apb-pr-overlay .apb-pr-modal-photo-circular,
#apb-wrapper .view-apb-pi-profile.apb-photo-orientation-circular .views-row .apb-pr-wrapper-photo img {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  max-width: 260px !important;
  width: 100%;
}
/*----- PHOTO ORIENTATION - Close -----*/

/*----- RESPONSIVE - Open -----*/
@media screen and (max-width: 680px) {
  #apb-pr-overlay .apb-pr-modal-wrapper,
  #apb-pr-overlay .apb-pr-modal-content-inner {
    grid-template-columns: repeat(1, 1fr);
  }
}
/*----- RESPONSIVE - Close -----*/
